RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000356AFRF[All Projects] Generalpublic2015-03-02 11:522015-04-18 14:40
Reporterredux 
Assigned Toreyhard 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.6 
Target Version0.3.7Fixed in Version0.3.7 
Summary0000356: Не регулируется дальность у оптических прицелов БТР-80А и БМП-2Д.
DescriptionНе регулируется дальность у оптических прицелоа БТР-80А и БМП-2Д нажатием кнопок page up, page down.
Steps To ReproduceПоставить в редакторе бтр-80а или бмп-2д, сесть на место стрелка и попробовать изменить дальность стрельбы.
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.40
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships
has duplicate 0000382closedMistyRonin Cannot zero sights on BMP 1-2, BTR-80A and BMD2 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-03-02 11:52 redux New Issue
2015-03-02 12:39 reyhard Status new => resolved
2015-03-02 12:39 reyhard Fixed in Version => 0.3.7
2015-03-02 12:39 reyhard Resolution open => fixed
2015-03-02 12:39 reyhard Assigned To => reyhard
2015-03-04 18:50 MistyRonin Relationship added has duplicate 0000382
2015-04-18 14:40 MistyRonin Is it a wish/request? => No
2015-04-18 14:40 MistyRonin Arma 3 version => 1.40
2015-04-18 14:40 MistyRonin Did you used any other mod when the error occurred? => No
2015-04-18 14:40 MistyRonin Target Version => 0.3.7


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker